Subject: [anonsec] BTNS summary

From: lha at it.su.se (Love Hörnquist Åstrand)
Date: Thu, 9 Nov 2006 13:10:21 -0800

BTNS meet shortly on Monday at IETF67. We had a short update on the
problem and statement, it will be WG-LC after the IETF general
meeting.

The core document describing BTNS is still waiting for the edit since
the last IETF.

The API document appeared in the first version of the document, the
document seem to have the right direction, but needs improvment before
its accepted as a working-group document. The editors would like to
have contact with application protocol implementors so they can discuss
the API.

Love